Dpkg::Build::Info(3)

NAME
Dpkg::Build::Info - handle build information

DESCRIPTION
The Dpkg::Build::Info module provides functions to handle the build information.

FUNCTIONS

@envvars = get_build_env_whitelist()
    Get an array with the whitelist of environment variables that can affect the build, but are still not privacy revealing.

CHANGES

  Version 1.00 (dpkg 1.18.14)
Mark the module as public.